--- title: "Get a single message" description: "Retrieve a specific message from a playground session by its ID.\nReturns full message details including status and metadata.\n" source: https://flowdrop.io/docs/api/playground/getPlaygroundMessage site: FlowDrop documentation --- # Get a single message `GET /playground/sessions/{sessionId}/messages/{messageId}` Retrieve a specific message from a playground session by its ID. Returns full message details including status and metadata. ## Parameters - `sessionId` · in path · string · required — Playground session UUID - `messageId` · in path · string · required — Message UUID ## Responses - `200` — Message retrieved successfully (`application/json`: PlaygroundMessageResponse) - `404` — Resource not found (`application/json`: ErrorResponse) - `500` — Internal server error (`application/json`: ErrorResponse) *Tags: Playground*